* {
	background: none;
	border: none;
	font-family: arial;
	font-size: 1em;
	font-weight: normal;
	left: 0;
	line-height: normal;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-decoration: none;
	top: 0;
}

a {
	color: #434273;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #9a3101;
	cursor: pointer;
	text-decoration: underline;
}

a:hover * {
	color: #9a3101;
	cursor: pointer;
	text-decoration: underline;
}

body {
	background-color: #ffffff;
	font-size: 62.5%;
	margin-left: auto;
	margin-right: auto;
	padding: 0.2em;
	position: relative;
	width: 97.6em;
}

h1 {
	left: -900em;
	position: absolute;
}

h2 {
	color: #9a3101;
	font-family: 'times new roman';
	font-size: 2.6em;
	margin-bottom: 0.269230769em;
	margin-top: 0.269230769em;
}

h3 {
	color: #666666;
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

h4 {
	color: #666666;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

h4 + p {
	margin-top: 0;
}

html {
    background-color: #1a1755;
    overflow: auto;
}

img {
	background-color: #ffffff;
	padding: 0.4em;
	border: 0.1em solid #cccccc;
}

img.broken {
	left: -900em;
	position: absolute;
}

label {
	font-weight: bold;
}

label.option {
	font-weight: normal;
}

li {
	list-style-image: url(images/list_bullet.gif);
	list-style-type: none;
}

p {
	color: #333333;
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 1.7em;
	margin-top: 1.7em;
}

strong {
	font-weight: bold;
}

table {
	border-collapse: collapse;
}

.ad-banner {
	margin-bottom: 0.7em;
	margin-top: 0.7em;
}

.ad-leaderboard {
	height: auto;
	width: auto;
	position:relative;
}

.ad-leaderboard img {
	border: none;
	padding: 0;
}

.ad-video-box {
	height: auto;
	width: auto;
	position:relative;
	overflow: visible;
}

.ad-video-box img {
	border: none;
	padding: 0;
}

.ad-wide-skyscraper {
	height: auto;
	width: auto;
	overflow: visible;
}

.ad-wide-skyscraper img {
	border: none;
	padding: 0;
}

.gmap {
	left: auto;
	overflow: auto;
	top: auto;
}

.gmap *, .gmap .gmap {
	left: auto;
	overflow: visible;
	top: auto;
}

.gmap * img {
	background-color: transparent;
}

.left-arrow {
    background-image: url(images/arrow_left.gif);
    background-position: 0 50%;
    background-repeat: no-repeat;
    padding-left: 1.1em;
}

.old-image-reference {
	display: none;
	margin: 0;
}

.pager a.active {
	color: #434273;
}

.pager a.active:hover {
	color: #9a3101;
}

.right-arrow {
    background-image: url(images/arrow_right.gif);
    background-position: 100% 50%;
    background-repeat: no-repeat;
    padding-right: 1.1em;
}

#brand {
	left: 0.8em;
	position: absolute;
}

#brand img {
	background-color: transparent;
	border: none;
	height: 12.2em;
	padding: 0;
	width: 20.7em;
}

#btn_go {
	height: 1.8em;
	left: auto;
	position: absolute;
	right: 0;
	top: 0.1em;
	width: 2.6em;
}

#content {
	margin-bottom: 1.4em;
	margin-top: 0.7em;
	position: relative;
	width: 97.6em;
}

#copyblock {
	background-color: #1a1755;
	bottom: 0;
	height: 2.5em;
	left: 0;
	position: absolute;
	top: auto;
	width: 98em;
}

#copyblock p {
	color: #ffffff;
	display: block;
	font-family: verdana;
	font-size: 1em;
	font-weight: bold;
	height: 1.4em;
	line-height: 1.4em;
	margin: 0;
	position: absolute;
	top: 0.3em;
}

#copyblock ul {
	height: 1.4em;
	left: auto;
	line-height: 1.4em;
	position: absolute;
	right: 0;
	top: 0.3em;
}

#copyblock ul li {
	color: #ffffff;
	display: inline;
}

#copyblock ul li a {
	color: #ffffff;
	font-family: verdana;
	font-weight: bold;
}

#footer {
	margin-bottom: -0.2em;
	margin-left: -0.2em;
	margin-right: -0.2em;
	min-height: 1.7em;
	padding-left: 0.2em;
	padding-right: 0.2em;
	width: 97.6em;
}

#footer h2 {
	display: none;
}

#footer #mini-panel-ad_sponsored_links h2 {
	border-bottom: 0.1em solid #4c3c34;
	border-top: 0.1em solid #4c3c34;
	display: block;
	font-family: arial;
	font-size: 1.6em;
	font-variant: small-caps;
	margin-top: 0;
	width: 100%;
}

#greeting {
	float: left;
	line-height: 1.9em;
	margin-left: 0.7em;
}

#header {
	height: 14.3em;
	margin-top: 2.1em;
	overflow: visible;
	position: relative;
	width: 97.6em;
}

#header fieldset {
	height: 2em;
	line-height: 2em;
}

#header form {
	left: auto;
	position: absolute;
	right: 2.2em;
	top: 12.3em;
}

#header label {
	color: #ffffff;
	font-family: tahoma;
	font-size: 1.3em;
	margin-right: 14.8em;
}

#header-content {
	height: 90px;
	left: auto;
	position: absolute;
	top: 2.1em;
	right: 0.8em;
	width: 728px;
}

#header-content h2 {
	margin: 0;
}

#header-content p {
	color: #ffffff;
	display: block;
	font-family: verdana;
	font-size: 1.6em;
	font-weight: bold;
	height: 4.25em;
	line-height: 4.25em;
	margin-top: 0.9375em;
	text-align: center;
}

#header-stripe-0 {
	background-color: #1a1755;
	height: 3.8em;
	position: absolute;
	width: 97.6em;
}

#header-stripe-1 {
	background-color: #545280;
	height: 6.8em;
	position: absolute;
	top: 3.8em;
	width: 97.6em;
}

#header-stripe-2 {
	background-color: #434273;
	height: 1.6em;
	position: absolute;
	top: 10.6em;
	width: 97.6em;
}

#mini-panel-ad_sponsored_links {
	margin-bottom: 0.7em;
	padding-bottom: 2.4em;
}

#mini-panel-ad_sponsored_links li {
	font-size: 1.2em;
	line-height: 1.5em;
}

#pLinks {
	background-color: #1a1755;
	height: 2em;
	overflow: visible;
	position: absolute;
	top: 12.3em;
	width: 97.6em;
}

#pLinks * {
	overflow: visible;
	z-index: 1;
}

#pLinks li {
	background: none;
	border: none;
	border-right: 0.1em dotted #ffffff;
	float: left;
	height: 2em;
	list-style-image: none;
}

#pLinks li a {
	color: #ffffff;
	display: block;
	font-family: tahoma;
	font-size: 1.3em;
	font-weight: bold;
	height: 1.538461538em;
	line-height: 1.538461538em;
	padding: 0 0.769230769em;
}

#pLinks li a:hover {
	background-color: #434273;
	text-decoration: none;
}

#pLinks li a.first {
	padding-left: 1.23076923em;
}

#pLinks li li {
	background-color: #4c3c34;
	border-right: none;
	border-top: 0.1em dotted #ffffff;
	float: none;
	height: auto;
	width: auto;
}

#pLinks li li a {
	height: 100%;
}

#pLinks li li a:hover {
	background-color: #aebc81;
	background-image: none;
	color: #4c3c34;
}

#pLinks li ul {
	border-bottom: 0.1em solid #ffffff;
	border-left: 0.1em solid #ffffff;
	border-right: 0.1em solid #ffffff;
	border-top: none;
}

#pLinks .block-nice_menus .nice-menu {
	position: absolute;
}

img.no-border {
	border:none !important;
}

#privatemsg-action-buttons {
	margin-top: 0.58333333em;
}

#privatemsg-action-buttons #edit-folder-wrapper {
	margin-top: 0.7em;
}

#privatemsg-list-form img {
	background-color: transparent;
	border: none;
	padding: 0;
}

#privatemsg-list-form table {
	border: 0.1em solid #bbb9b2;
	margin-left: 0.1em;
	margin-top: 0.1em;
	width: 34.8em;
}

#privatemsg-new-form {
	margin-top: 1em;
}

#searchbox {
	background-color: #ffffff;
	height: 1.5em;
	left: auto;
	padding-top: 0.3em;
	position: absolute;
	right: 3.3em;
	top: 0.1em;
	width: 14.8em;
}

#sLinks {
	height: 2.2em;
	left: auto;
	position: absolute;
	max-width: 76.7em;
	right: 0.9em;
	text-align: right;
}

#sLinks li {
	display: block;
	float: left;
	height: 2.2em;
}

#sLinks li a {
	border-right: 0.1em solid #ffffff;
	color: #ffffff;
	font-family: verdana;
	line-height: 2.2em;
	padding: 0 1em;
}

#sLinks li a.last {
	border-right: none;
}

#stframe {
	position: relative;
}

#user-links {
	margin-bottom: 1.4em;
}

#user-links a {
	font-size: 1.2em;
	margin-right: 0.7em;
}

#userbar {
	background-color: #9a8c85;
	border-bottom: 0.1em solid #4c3c34;
	border-top: 0.1em solid #4c3c34;
	color: #ffffff;
	height: 1.9em;
	position: fixed;
	width: 100%;
	z-index: 2;
}

#userbar a {
	color: #ffffff;
	text-decoration: underline;
}

#userbar a:hover {
	color: #4c3c34;
}

#userbar h2 {
	display: none;
}

#userbar .block-privatemsg {
	float: left;
	line-height: 1.9em;
	margin-left: 0.7em;
}

#userbar .block-privatemsg div {
	float: left;
}

#userbar .block-privatemsg li {
	display: inline;
	line-height: 1.9em;
	list-style-image: none;
	margin-right: 0.7em;
}

#userbar .menu {
	float: left;
}

#userbar .menu li {
	display: inline;
	line-height: 1.9em;
	margin-left: 0.7em;
}

#userbar #user-login-form {
	height: 1.9em;
	left: 0.7em;
	overflow: visible;
	position: absolute;
}

#userbar #user-login-form div {
	float: left;
}

#userbar #user-login-form input {
	background-color: #ffffff;
	height: 1.6em;
	margin-right: 0.7em;
	padding-top: 0.3em;
	vertical-align: top;
}

#userbar #user-login-form label {
	font-weight: normal;
	line-height: 1.9em;
}

#userbar #user-login-form li {
	display: inline;
	line-height: 1.9em;
	margin-right: 0.7em;
}

#userbar #user-login-form ul {
	height: 1.9em;
	left: 100%;
	position: absolute;
	width: 100%;
}

#userbar #user-login-form .form-required {
	display: none;
}

#userbar #user-login-form #edit-submit {
	background-color: #4c3c34;
	color: #ffffff;
	height: 1.9em;
	padding-top: 0;
}

#wrapper form {
	font-size: 1.4em;
}

#wrapper form fieldset.collapsed {
	height: 0.71423571em;
}

#wrapper form fieldset.collapsed .fieldset-wrapper {
	display: none;
}

#wrapper form fieldset {
	border: 0.071423571em solid #434273;
	margin: 0.7em 0;
	padding: 0.5em;
}

#wrapper form img {
	border-width: 0.071428571em;
	padding: 0.285714285em;
}

#wrapper form input.form-submit {
	background-color: #434273;
	border: 0.071423571em outset #434273;
	color: #ffffff;
	font-weight: bold;
}

#wrapper form input.form-submit:hover {
	cursor: pointer;
}

#wrapper form label {
	display: block;
	margin-top:0.5em;
}

#wrapper form select {
	border: 0.071423571em solid #434273;
	overflow: auto;
}

#wrapper form select option {
	background-color: #ffffff;
}

#wrapper form textarea {
	border: 0.071423571em inset #434273;
	overflow: auto;
	width: 30.5em;
}

#wrapper form .form-item {
	margin-bottom: 0.2em;
	position: relative;
}

#wrapper form .form-required {
	color: #ff0000;
	font-size: 1.5em;
	font-weight: bold;
}

#wrapper form .form-text {
	border: 0.071423571em inset #434273;
}

#wrapper form .imagefield-edit-image-row {
	border: 0.071423571em solid #cccccc;
	margin: 0.5em 0;
	padding: 0.5em;
}

#wrapper form .imagefield-edit-image-row .form-text {
	width: 20em;
}

#wrapper form .imagefield-edit-image-row .imagefield-edit-preview {
	float: left;
	width: 11.42857142em;
}

#wrapper form .imagefield-edit-image-row .imagefield-edit-image-detail {
	float: left;
	margin-left: 0.5em;
}

#wrapper form .imagefield-edit-image-row .imagefield-edit-image-description {
	margin-bottom: 0.5em;
}

#wrapper html {
	background-color: #ffffff;
}

#wrapper .error {
	border: 0.1em solid #ff0000;
}

#wrapper .poll label {
	font-family: georgia;
	font-size: 1.14285714em;
	margin-bottom: 0.7em;
}

#wrapper .poll .form-radios {
	padding: 0 0.7em;
}

#wrapper .poll .form-radios label {
	font-family: arial;
	font-size: 0.85714285em;
	font-weight: normal;
	margin-bottom: 0;
}

#wrapper .poll .bar {
	border: 0.1em solid #bbb9b2;
	height: 0.5em;
	margin: 0 0.7em;
}

#wrapper .poll .bar .foreground {
	background-color: #4c3c34;
	height: 100%;
}

#wrapper .poll .percent {
	font-size: 1.2em;
	margin-bottom: 0.2em;
	padding: 0 0.58333333em;
}

#wrapper .poll .text {
	font-size: 1.2em;
	padding: 0 0.58333333em;
}

#wrapper .poll .title {
	font-family: georgia;
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 0.7em;
}

#wrapper .poll .total {
	font-size: 1.2em;
}

#wrapper .messages {
	font-size: 1.2em;
	text-align: center;
}

#wrapper .status {
	border: 0.1em solid #00ff00;
}


.pager {
	padding-bottom: 1em;
}


/* Rebalance fieldsets and labels. */
/* Added by JT 2010-03-10 */

#wrapper form legend {
	font-weight:bold;
	margin-bottom:0.5em;
	margin-top:0.5em;
}


/* Diminish competition between Terms and 468x60 banner on nodes. */
/* Added by JT 2010-04-12 */

#wrapper .terms a {
	font-size:0.9em;
	font-weight: lighter;
}

/* Remove padding and border from pop up ads */
.popup img {
	border: none;
	padding: 0px;
}

.noborder img, img .noborder {
	border:none;
	padding:0px;
}
